/* CSS-Definitionsdatei, die Site-übergreifende Stylesheets enthält */
A:active { font-family: Arial,Helvetica,Geneva,Sans-serif; color: rgb(0,0,0); font-weight: normal; font-style: normal;}
 .Subheads { font-family: 'Arial Black', 'Helvetica Bold', Charcoal, Sans-serif; font-size: x-small;}
 .Quotes { font-family: 'Times New Roman', Times, Serif; font-size: medium; font-style: italic;}
 .Formatiert { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 12pt; color: rgb(0,51,153); font-weight: bold;}
 .Footnotes { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: x-small;}
 A:link { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 10pt; color: rgb(0,0,0); font-weight: bold;}
 .Titel { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: x-small; font-style: italic;}
 .liste { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 10pt; color: rgb(255,153,0); font-weight: bold; list-style-type: square; text-align: left;}
 .Danksagung { font-family: 'Times New Roman', Times, Serif; font-size: x-small; font-weight: bold; text-align: center;}
 .Caption { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: x-small; font-style: italic;}
 .Code { font-family: 'Courier New', 'Lucida Console', Courier, Monaco, Monospace; color: rgb(0,0,0);}
 .Untertitel { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 8pt; color: rgb(0,51,153); font-style: italic;}
 .blockw { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 12pt; color: rgb(255,255,255); font-weight: normal; font-style: normal; text-align: justify; background-color: transparent;}
 .Überschrift1 { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 12pt; color: rgb(0,51,153); font-weight: bold;}
 .blau { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 10pt; color: rgb(0,0,153); font-weight: bold; text-align: right;}
 .slogen { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 10pt; color: rgb(0,51,153); font-weight: normal; font-style: normal;}
 .Überschrift2 { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 12pt; color: rgb(0,51,153); font-weight: bold; text-align: center;}
 .fuss { font-size: 8pt; color: rgb(128,0,0); font-weight: bold; text-align: center; clear: none;}
 .Überschrift3 { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 10pt; color: rgb(0,0,128); font-weight: bold;}
 .Überschrift4 { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 10pt; color: rgb(0,51,153); font-weight: bold; font-style: italic;}
 .Credits { font-family: 'Times New Roman', Times, Serif; font-size: x-small; font-weight: bold; text-align: center;}
 H1 { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 16pt; font-weight: bold;}
 .block { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 11pt; color: rgb(0,51,153); font-weight: normal; font-style: normal; text-align: center; background-color: transparent;}
 .Überschrift5 { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 10pt; color: rgb(0,0,128); font-weight: bold;}
 P { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 10pt; font-weight: normal; font-style: normal;}
 .Zitate { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 10pt; color: rgb(0,51,153); font-style: italic;}
 .Fußnoten { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: x-small;}
 .Überschrift6 { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 9pt; color: rgb(255,153,0); font-weight: normal; font-style: normal;}
 A { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 10pt; color: rgb(0,0,0); font-weight: normal; font-style: normal;}
 .Überschrift { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 12pt; color: rgb(0,51,153); font-weight: bold;}
 .Adresse { font-style: italic;}
 